@media print {
	* {background: transparent !important;color: black !important;box-shadow: none !important;text-shadow: none !important;filter: none !important;-ms-filter: none !important;}
	a, a:visited { text-decoration: underline; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
}

#header-responsive { display: none; }


@media (max-width: 1220px) {
	.wrapper.max-width80 {max-width: 100%;padding-left: 10px;padding-right: 10px;}
}

@media (min-width: 1025px)  {	/* min-device-width: 1025px */
	.searchbox .results li.result.selected {-o-transition: color 0.15s ease-in-out;-webkit-transition: color 0.15s ease-in-out;-moz-transition: color 0.15s ease-in-out;transition: color 0.15s ease-in-out;}
	#system .pagination a, #system .pagination strong {-o-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;}
	.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1,.menu-dropdown li.level2:hover .level2, .menu-dropdown li.remain .level2 {-o-transition: color 0.3s ease-in-out, background 0.3s ease-in-out, box-shadow 0.7s ease-in-out;-webkit-transition: color 0.3s ease-in-out, background 0.3s ease-in-out, box-shadow 0.7s ease-in-out;-moz-transition: color 0.3s ease-in-out, background 0.3s ease-in-out, box-shadow 0.7s ease-in-out;transition: color 0.3s ease-in-out, background 0.3s ease-in-out, box-shadow 0.7s ease-in-out;}
	#menubar li.level1, #menubar .searchbox { z-index: 120;-webkit-transition: -webkit-filter 0.5s ease-in-out;}
/*	#menubar:hover li.level1, #menubar:hover .searchbox { -webkit-filter: blur(1.5px); }
	#menubar .menu-dropdown li.level1:hover, #menubar .menu-dropdown li.remain, #menubar .searchbox:hover {-webkit-filter: blur(0px);-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
	.button-default,.button-primary,#system .item > .links a,form.style button,form.style input[type='button'],form.style input[type='submit'] {-o-transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out;-webkit-transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out;-moz-transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out;transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out;}*/
	.featured-spotlight { -webkit-backface-visibility: hidden; }
	#block-main { padding-top:60px;}
	#page.fixed-header #block-main { margin-top: 0; }
}


@media (min-width: 960px) {
	#block-header,.fixed-header #block-top-a {position: fixed;top: 0;width: 100%;}
	#block-header { z-index: 10; }
	#block-header + #block-top-a,
	#block-main { margin-top: 0px; padding-top:95px;} /* 80px */
}

@media (max-width: 959px) {
	#maininner {width: 100%;left: auto;right: auto;}
	#page.fixed-header #block-main { margin-top: 0; }
	#top-a,	#block-main, #block-footer { padding: 15px; }
	#block-headerbar > .wrapper { padding: 0 15px; }
	#tagslist {padding-left: 0px;}
	#tagslist ul{float:left; width:100%;-moz-column-count: 3;-webkit-column-count: 3;column-count: 3;}
}

@media (max-width: 555px) {
/*	.grid-box, img.pin-image, .bar-fav-com { width:300px; }
	.bar-date-views { margin-top: -24px; width:300px;}*/
	#header-responsive { display: block;margin-top:10px; }
	#header-responsive .logo, #header-responsive .searchbox {display: inline-block;width: 100%;vertical-align: middle;}
	#header-responsive .logo { text-align:center; }
	#header-responsive .searchbox {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.menu-responsive {width: 34px;max-width: 34px;font-size: 14px; margin-top: 24px;}
	select.menu-responsive {
		/*display: block;*/
		float: right;
		width: 34px;
		height: 34px;
		padding: 4px 12px;
		color: #d2ddd0;
		vertical-align: middle;
		text-align: center;
		cursor: pointer;
		background: url(../images/icon_menu.png) no-repeat 95% center;
		/*border: #d2ddd0 1px solid;*/
		border: 0px;
		margin: auto;
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 1px;
		text-overflow: '';
		font-size: 16px;
		font-family: 'Roboto Condensed', sans-serif;
    	}
	select.menu-responsive {margin-top: 20px;}
	select.menu-responsive option{color: #000;}
	#headerbar, #menubar, #logo { display: none; }
	#header-responsive .searchbox { margin: 0 auto; }
	#header-responsive {display: inline;}
	#header-responsive .logo {float:left;text-align:left;width:auto;padding:10px;}
	#header-responsive .searchbox {float:right;text-align:right;width:auto;margin-top:20px;}
}

@media (max-width: 900px) {
	video {max-width: 750px;}
}

@media (max-width: 850px) {
	video {max-width: 670px;}
}

@media (max-width: 767px) {
	.wrapper.max-width80 {padding-left: 0;padding-right: 0;}
	#tagslist {padding-left: 0px;}
	#tagslist ul{float:left; width:100%;-moz-column-count: 2;-webkit-column-count: 2;column-count: 2;}
	.iframe-cam-index {height:175px;}
	video {max-width: 650px;}
}

@media (max-width: 737px) {	/*iphone 6,7,8 plus horizontal*/
	video {max-width: 636px;}
}

@media (max-width: 730px) {
	video {max-width: 600px;}
}

@media (max-width: 700px) {
	video {max-width: 550px;}
}

@media (max-width: 649px) {
	/*.grid-box { width:290px;}*/
	.cams-box, .cams-box img {width:45%;}
	.cams-max-width{ max-width: 94%;}
	.iframe-cam-index {height:220px;}
	h1.title { font-size: 20px; line-height: 20px; }
	video {max-width: 500px;}
}

@media (max-width: 630px) {
	select.menu-responsive {margin-top:20px;}
	.menu-responsive {font-size: 14px; margin-bottom: 5px;margin-top: 0px;}		/*width: 100%;max-width:100%;*/
	video {max-width: 450px;}
}

@media (max-width: 550px) {
	#block-headerbar > .wrapper { padding-bottom: 15px; }
	video {max-width: 400px;}
	.starTopPage {display: none;}
	.brTopPage {display: inline;}
}

@media (max-width: 500px) {
	#header-responsive .searchbox {clear:both;}
	video {max-width: 370px;}
}

@media (max-width: 479px) {
	body { word-wrap: break-word; }
/*	#logo, .logo {max-width:100%;height:auto;max-height: 100%; }*/	/* height: 50px; */
/*	#header-responsive {display: block;}*/
	#header-responsive .logo {display: block;vertical-align: middle;float:left;margin: 0 auto;text-align:center;}
	#header-responsive .searchbox {display: block;vertical-align: middle;float:none;margin: 0 auto;text-align:center;}
	#header-responsive .searchbox {width:125px;}
/*	.grid-box, img.pin-image, .bar-fav-com { width:400px; }
	.bar-date-views { margin-top: -24px; width:400px;}*/
	.grid-box {width:100%;}
	.cams-box {width:100%;}
	.cams-max-width{ max-width: 80%;}
	#system .items .item, #system .items .item:first-child,	#page #system .items.gridalicious .item:first-child {margin-top: 12px;border-top-width: 1px;} /*padding-top: 18px;*/
	#system .items:first-child .item:first-child {margin-top: 0;border-width: 0;}
	#system .item > .links a { margin-right: 5px; }
	#tagslist {padding-left: 0px;}
	#tagslist ul{float:left; width:100%;-moz-column-count: 1;-webkit-column-count: 1;column-count: 1;}
	.iframe-cam-index {height:160px;}
	.modal-body{margin-left:-21px;}
	video {max-width: 320px;}
	.isblog #system .gallery {padding: 10px;}
	.isblog #system .cam {padding: 10px;}
	.isblog #system .item .viewContent {margin: 0 -10px;}
	
	.xNavi{top:auto;bottom:46px}
	.xButton{text-indent:0;color:#fff !important;height:46px;line-height:46px;text-align:center;text-decoration:none;text-transform:uppercase;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.xNext{width:50%;background-position:90% -192px;border-left:1px solid rgba(255,255,255,0.2)}
	.xPrev{width:50%;background-position:10% -89px}
	#block-footer {margin-bottom: 40px;}
}

@media (width: 414px) {	/*iphone 6/7/8 Plus vertical*/
	video {max-width: 374px;}
}

@media (max-width: 400px) {
	@-ms-viewport{width: 320px;}
	video {max-width: 300px;}
}

@media (max-width: 375px) {	/*iphone X vertical*/
	video {max-width: 335px;}
	#header-responsive .logo {padding: 10px 5px 0 0; max-width:276px;}
}

@media (width: 360px) {	/*samsung galaxy vertical*/
	video {max-width: 320px;}
}

@media (max-width: 359px) {
	video {max-width: 260px;}
}

@media (max-width: 321px) {	/*iphone 5/SE vertical*/
	#header-responsive .logo {max-width:220px;}
	video {max-width: 220px;}
}

@media screen and (min-width: 410px) and (max-width: 500px) {
	.box-like {float:left;padding: 8px 3px;}
	.box-favslike {margin: 10px -20px 40px -20px;}
}

@media screen and (min-width: 500px) and (max-width: 960px) {
	select.menu-responsive {
		margin-left: 20px;
		float: right;
	}
}

/* salvattore grid */

@media screen and (min-width: 2341px){
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '8 .column.size-1of8';
	}
}
@media screen and (min-width: 1681px) and (max-width: 2340px) {
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '7 .column.size-1of7';
	}
}
@media screen and (min-width: 1681px) and (max-width: 1680px) {
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '6 .column.size-1of6';
	}
}
@media screen and (min-width: 1371px) and (max-width: 1680px) {
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '5 .column.size-1of5';
	}
}
@media screen and (min-width: 1031px) and (max-width: 1370px) {
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '4 .column.size-1of4';
	}
}
@media screen and (min-width: 701px) and (max-width: 1030px) {
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '3 .column.size-1of3';
	}
}
@media screen and (min-width: 411px) and (max-width: 700px) {
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '2 .column.size-1of2';
	}
}
@media screen and (max-width: 410px){
	#grid[data-columns]::before {
		position:absolute;
		z-index:-1;
		content: '1 .column.size-1of1';
	}
}


/* Again, you’re free to use and define the classes: */
.column { float: left; }
.size-1of1 { width: 100%; }
.size-1of2 { width: 50%; }
.size-1of3 { width: 33.333%; }
.size-1of4 { width: 25%; }
.size-1of5 { width: 20%; }
.size-1of6 { width: 16.666%; }
.size-1of7 { width: 14.285%; }
.size-1of8 { width: 12.5%; }
